不能访问一些旧版本的文件(如公钥文件)。我该怎样处理呢?

来自Navicat Wiki
跳转至: 导航搜索

可应用操作系统:Mac

可应用 Navicat 产品:全部

可应用 Navicat 版本编号:版本 11 或以上


这是 Mac App Store 的新要求。如果你使用 SSL 或 SSH 连接,请在连接属性中选择钥文件路径。(即使文件路径没有改变,也需要按 "..." 按钮来进行选择。)


对 SQLite 连接,请在连接属性中再次选择数据库文件路径。